        <footer class="clear">
            <div class="footer_nav right onethird">
                <?php
                PA::showMenu('usermenu', '');
                if (!PA::isLoggedin())
                {
                    PA::showMenu('pagesmenu', '');
                }
                ?>
            </div>
             <div id="footer_text" class="left twothird">
                <?php
                PA::showMarketName('h4',false);
                PA::showMarketClaim('h5');
                echo '<p>'.PA::getAboutText().'</p>';
                ?>
            </div>
            <div class="clear"></div>
        </footer>
        <div id="aboutsoftware">
            &bull; realized with <a href="http://peeragora.org">peeragora // decentral markets</a> &bull;
        </div>
    </div>
    <?php echo PA::loadJS(); ?>
</body>
</html>

<?php
if (Config::get('COMPRESS_HTML')) {
    ob_end_flush();
}
?>
